import React from 'react';
export default function Filter6Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M485-570v-113h127v-60H425v405h230v-232zm0 60h110v112H485zM200-200v-680h680v680zM80-80v-680h60v620h620v60z" })));
}
